{% set dn = date_names(session.date) %}
{{ dn.day_name }} {{ dn.day }} {{ dn.month_name }}
 de {{ session.start_time.strftime("%H:%M") }}
 a {{ session.end_time.strftime("%H:%M") }}
{% if session.venue.name %}
   a {{ session.venue.name }}
{% endif %}
